Subject: Fwd: DMCA
From: Tushar Raina <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Mon, 5 Nov 2012 06:02:46 +0530 (IST)

Name: Nicholas Tiffin 

Phone Number : 4039015211 

Best time to call : Monday in the noon time Calgary, Alberta time 

Nicholas Tiffin 
I owe $3490 to different businesses but don't have the cash to pay it back. Is there a way to get a loan to pay all this back and have a $500 a month or so payment back to you guys?? 
Rebecca has joined the chat. 
Rebecca (03:22:56) : Hi, this is Rebecca. Would you like to know how our program works? 
Nicholas Tiffin (03:28:08) : Yes I would please I need to pay this money back as soon as possible 
Rebecca (03:23:31) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (03:23:36) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Rebecca (03:23:38) : Each of your Creditors gets paid on time, once a month. 
Rebecca (03:23:46) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (03:23:47) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Nicholas Tiffin (03:29:42) : There is no interest on these I just owe them thé money and don't have the money to pay them. Is there a way you guys can pay it all off and I pay you guys monthly payments 
Rebecca (03:25:14) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Nicholas Tiffin (03:30:22) : How do I qualify 
Nicholas Tiffin (03:32:00) : How do I qualify 
Rebecca (03:27:18) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Nicholas Tiffin (03:32:32) : Nicholas Tiffin 4039015211 
Rebecca (03:27:50) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Nicholas Tiffin (03:33:14) : Right away 
Rebecca (03:29:51) : Sorry Our office timings are Monday - Friday(6am - 6pm PST) . so it is not possible to call right away , Can you please provide me the best time to call you tomorrow 
Nicholas Tiffin (03:35:37) : At noon Calgary, Alberta time 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards 
Ankit Abrol